Subject: Re: [PATCH] Documentation: clarify grammar

From: Yawar Amin <[email-masked]>
Date: Wed, 31 Mar 2010 08:11:08 -0400

On 3/31/10 1:16 AM, Ramkumar Ramachandra said:
> Hi,
>
> On Wed, Mar 31, 2010 at 7:58 AM, Yawar Amin <[email-masked]> wrote:
>   
>> Parenthesize the mention of the git protocol to make it clear that
>> `former' and `latter' refer to the standard SSH syntax and the
>> alternate SCP-like syntax, rather than the SSH protocol and git
>> protocol.
>>     
>
> I've already submitted a patch to rewrite large portions of the
> urls.txt page [1]. Kindly submit patches against that.
>   

I see there are some extensive changes. Do you have a public repo I
could pull from and base my patch on? That should make things easier.

Thanks,

Yawar